Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: ICQ/XMPP/MRIM клиенты для KDE/Qt. Проблемы и обсуждения  (Прочитано 30437 раз)

0 Пользователей и 1 Гость просматривают эту тему.

acidpeople

  • Гость
Ancle,
С пидгином, был у меня какой то очень не удачный опыт помню, на заре моего знакомства с Ubuntu. Так негатив и остался. Лучше Кутима 2 пока ещё ничего не придумали.

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1312
    • Просмотр профиля
Почему нельзя просто взять и установить Pidgin?
Эстетика у него чужеродная :)

Я в гноме его тоже вынес, в пользу Empathy.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

acidpeople

  • Гость
Щас Псину из репов поставил. Так, визуально изменился вроде. С последней нашей встречи - чуть иной был. КЛ вроде как чуть изминился, чуть, аватарки поменьше вроде стали. Мне нравиться.

Оффлайн rayanAyar

  • Старожил
  • *
  • Сообщений: 1027
  • Да пребудет с вами совпавшая контрольная сумма
    • Просмотр профиля
Почему нельзя просто взять и установить Pidgin?
Эстетика у него чужеродная :)
Эстетика конечно же важнее стабильности и функционала :).

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1312
    • Просмотр профиля
Эстетика конечно же важнее стабильности и функционала :).
При прочих равных почему бы и не обратить внимание на эстетику?
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

Оффлайн baburka

  • Участник
  • *
  • Сообщений: 143
  • Хubuntu 20.04
    • Просмотр профиля
Почему нельзя просто взять и установить Pidgin? Как по мне, так идеальная вещь. Собирает у меня сообщения с аськи, мейлрушечки, джаббера, гугл толка и вконтакта. И плазмоид для него вполне кошерный есть.
А подскажи, плз, какой? Не нагуглил...
Registered Linux User #283220

Оффлайн Ancle

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 1505
  • Valar morghulis
    • Просмотр профиля
Плазмоид?
Вот еще плагин для mail.ru,  и toolbar.

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1312
    • Просмотр профиля
Плазмоид?
Год не обновлялся. А KDE на 2 мажорных версии с тех пор ускакала. Запускается на свежих?
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

Оффлайн Ancle

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 1505
  • Valar morghulis
    • Просмотр профиля
eugenez,
Ничего не могу сказать. Я им на 4.7 пользовался. Сейчас я в аськах и прочих подобных вещах очень редко сижу, поэтому мне он не нужен и, соответственно, он у меня не установлен.

vladis79

  • Гость
Обновился с ланчпада ppa:telepathy-kde/ppa. Начались конфликты
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Расчёт обновлений… Готово
Пакеты, которые будут оставлены в неизменном виде:
  kde-telepathy-text-ui libktpchat0
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 2 пакетов не обновлено.
.
Пытаюсь установить указанные пакеты.
Первый предлагает вообще снести telepathy, второй тоже:
sudo apt-get install libktpchat0
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  libgldi3 libgnome-menu-3-0 python-central
Для их удаления используйте «apt-get autoremove».
Будут установлены следующие дополнительные пакеты:
  kde-telepathy-text-ui
Пакеты, которые будут УДАЛЕНЫ:
  kde-telepathy plasma-widget-telepathy-chat
Пакеты, которые будут обновлены:
  kde-telepathy-text-ui libktpchat0

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1312
    • Просмотр профиля
Там не то чтобы конфликты, у них что-то недособралось. Можно: 1) поставить не обновляющиеся пакеты из raring, ручками, 2) https://launchpad.net/~telepathy-kde/+archive/daily-builds

Я было пошёл сперва путём номер 1, потом увидел, что в дейли билдз система логгирования существенно старше версией, и воспользовался путём 2. На выходе получил работающий мессенджер и в виде плюшки - экспорт истории из kopete (для меня бесполезно, года 3 им не пользовался, но кому-то, подозреваю, поможет).

На сей момент (17 Мск) в https://launchpad.net/~telepathy-kde/+archive/ppa не всё в порядке, но скорее всего добьются нормальной сборки.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

acidpeople

  • Гость
Люди, кто Qutim пользует отзовитесь. Плиз. Как он уже? Вменяем? Асю юзать можно? Ну и вообще, привели хоть боле-менее к юзабельному и безгеморному виду?
Я когда его последний раз пробовал - это было такое жууууть! Ася работала через - ж*, да и весь он через это же место работал.
Сил моих больше нет юзать Транспорт под Псиной.
Самый прикол, то ли спамят Асю, один Юин вечно, то ли ломануть пытаются, постоянно перебирают... Подключена в Пси на 2х разных Джабераках, один и тот же асечный транспорт. С разными асями соответсно.
И одна ася, на транспорте работает изумительно, но я этот юин почти не юзаю, он скорей для контроля работоспособности транспорта. Транспорт давно юзаю, почти не отключается, ну изредка, какие тех работы мож, на пару минут.
А вот второй юин это пыыыыпэээц! Вылетает из транспорта постоянно, периодически фишингом одолевают "типа администрация асикю...в связи со спамом бла бла..... срочно подтвердите перейдя по ссылке...или отрежем кислород" :)
Это жесть, если из транспорта вылетает, подключиться проблемотично очень вновь. Пароли естесно периодически меняю, не спасает.
Самая соль, что я этот юин юзаю. Допустим, не буш же у кампа сидеть и следить за асей, она может 10 часов отработать, и только потом начаться эта трихомудия, а может через полчаса и постоянно вылетать.
Иногда допустим, ждешь от кого то из аси что то нужное. Включил Пси, ушёл и забыл. А когда подошёл проверить - оказывается, что Ася хз сколько времени уже висит, по вышеприведённым обстоятельствам.
Это дичайшее неудобство вызывает.
Юин менять не вариант. Так как КЛ, довольно старый, большинство контактов требуют авторизации, люди заходят некоторые очень редко, по делу, грубо говоря мессадж по делу отослать и получить. И пока там со всеми разберешся, что и кто.... не вариант менять Юин.
И самое интересное , в Кутиме,в старом Кутиме , на другой системе этот Юин ну спам только одолевает, но проблем с подключением или внезапными обрывами - я не помню... По крайней мере что б так жестко доставало. Если и бывает, то как всегда, в пределах нормы.
Народ, не жмитесь, отпишите как там с новым Кутей дела, довели хоть до боле-менее норм состояния? Или всё как раньше, и нужно быть поистине джедаем что б его юзать?

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1312
    • Просмотр профиля
В qutim, как всегда, наверное. Когда работает, а когда и не работает. Я его пока держу, периодически включаю, смотрю, что да как, и ухожу обратно на KDE-Telepathy. Последнее включение - работал. Но. У него, по-моему, всегда были проблемы с отсутствием переподключения при обрыве. Молча рвёт связь и не делает попыток реконнекта. Ну и несколько раз сам ловил ошибку полного падения из-за конфликтов со звуковой подсистемой (ну вот казалось бы - где джаббер и где алса, ан нет).

Но я даже не из-за этого ушёл, а из-за синдрома УМВР у разработчиков - там какие-то непробиваемые люди, им народ пишет - то не включается, это не выходит, ответ один: воспроизвести не можем.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

acidpeople

  • Гость
eugenez,
Старый 02 версии у меня исправно работает на 2х системах,(но, я обитаю всегда в  Кедах 12.10, и тут что то надо найти обязательно) да, жаббер на 12.04 не работает . Но там мне особо не принципально. Кутим чисто для аси, Пси - для джабер. А в 10.04 и ася и джаббер кажись оба пашут норм.
Мне б что то традиционное, Телепати и прочие изыски - не хочу во что то по новой вникать от и до....
Пиджин - просто не хочу. Опять заморачиваться, да и не Кдешное оно ....
Мне даже в принципе мультипротокол нафиг, главное что б ася железно работала.
Я недавно аж опять дошел до того что начал прикручивать icq для Линукс. Как оказалось, с сайта они её уже убрали почему то. Но у меня инсталяшник есть. Я когда то прикручивал, Айр брал от Натти - ноу проблем, единственное тогда в Кваллет чутка уперлось и я на транспорт подсел. Не зачем уже было.
А не давно таки опять решил попробовать, и юзать уже конкретно, в качестве Аси. И фиг - вам.
Во первых инсталяшник, но эт полбеды, он есть у меня и найти не проблема. Поставил Айр опять от Натти, и фиг, Ася ни фига не ставиться. Вываливает во что то вроде "...установка не возможна, неправильный пакет...свяжитесь с аффтарам..."
Лан я вычистил всё это, поставил Айр из файла с адобе сайта, по манам. Та же ошибка. А не так давно всё работало.
Вот такой компот о Официальный айсикью.
А кстати, если в качестве одного асечного клиента, то как раз таки это единственный боле менее вменяемый месагер был.

Я подключил реп с Кутей, поставил версию 0.3, да так же практически как полгода назад как было так и осталось. Ну настроил всё, смайлы, звуки (работают кста не то что через раз, как бы не через 10 раз..), пиктограммы что б их !
Ты знаешь, во первых, более убогого зрелища я не видел (кста icq fo linux на этом фоне смотрелась бы просто образцом и идеалом).
Во вторых это жуть как не удобно. Я не буду все тонкости описывать, но один вид КЛ , где всё кашей, а не как в старом Кутиме... Мало того что безобразно, но и очень не удобно и не юзабельно. Как не крути-верти и не настраивай.
Я даже не плачу, я просто рыдаю запуская Кутим.

Да, у них так. И как правило насущьные вопросы, действительно нужные, либо без ответов. Либо что то вроде "..на хрен не надо..".
Потому я тут и спросил. Это хорошё что есть такая тему у нас тут, в случае чего спросить можно.

Если не трудно, кинь если есть реп посвежее и постабильней с Копытом. Попробую опять. Может срастётся в этот раз с ним.
Кутим ща буду выносить и чиститься от этого хлама. Да простит меня народ, но реально, я такую кривизну и безобразие юзать не могу...

Оффлайн eugenez

  • Автор темы
  • Старожил
  • *
  • Сообщений: 1312
    • Просмотр профиля
Репозиторий, которым пользуюсь - https://launchpad.net/~qutim/+archive/qutim

Вид контакт-листа как в 0.2, по-моему, настраивается - был модуль а ля старое поведение.

Если ставить заново - наверное, лучше снести старый профиль.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

 

Страница сгенерирована за 0.188 секунд. Запросов: 24.